=== examples/references/classification/imagenet/experiments/clearml/requirements.txt ===
clearml
