=== debian/changelog ===
pytorch-ignite (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Add one more test dependency skimage.

 -- Mo Zhou <lumin@debian.org>  Tue, 23 Feb 2021 18:16:38 +0800

pytorch-ignite (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Specify X-Python3-Version: 3.9 .
  * Specify PYBUILD_NAME in d/rules.
  * Apply wrap-and-sort.
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Thu, 26 Nov 2020 14:43:16 +0800

pytorch-ignite (0.4.1-1) experimental; urgency=medium

  * Initial release. (Closes: #958893)

 -- Mo Zhou <lumin@debian.org>  Thu, 13 Aug 2020 12:58:45 +0800
