=== debian/control ===
Source: pytorch-ignite
Section: science
Homepage: https://github.com/pytorch/ignite
Priority: optional
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch-ignite.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch-ignite
Maintainer: Debian Deep Learning Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dill <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sklearn <!nocheck>,
               python3-skimage <!nocheck>,
               python3-torch
X-Python3-Version: 3.9

Package: python3-torch-ignite
Architecture: all
Depends: python3-torch, ${misc:Depends}, ${python3:Depends}
Description: High-level library to help with training and evaluating in PyTorch
 Ignite is a high-level library to help with training and evaluating neural
 networks in PyTorch flexibly and transparently.
 .
 Features
 .
  * Less code than pure PyTorch while ensuring maximum control and simplicity
  * Library approach and no program's control inversion
  * Extensible API for metrics, experiment managers, and other components
