=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = ignite

%:
	dh $@ -Spybuild --with python3

override_dh_auto_test:
	-dh_auto_test
