=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pytorch-ignite-$1.tar.gz%" \
https://github.com/pytorch/ignite/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
