## pytorch-ignite 0.4.12

=== docs/requirements.txt ===
sphinx==5.0.0
-e git+https://github.com/pytorch/pytorch_sphinx_theme.git#egg=pytorch_sphinx_theme
sphinxcontrib-katex
sphinx-copybutton==0.4.0
docutils<0.18
sphinx_togglebutton
sphinx_design
