=== debian/changelog ===
pytorch-ignite (0.4.12-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:16:06 +0100

pytorch-ignite (0.4.12-1) unstable; urgency=medium

  * New upstream version 0.4.12
  * Bump X-Python3-Version to 3.11. (Closes: #1035366)

 -- Mo Zhou <lumin@debian.org>  Fri, 08 Sep 2023 21:18:54 -0400
