=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-sklearn <!nocheck>,
                python3-skimage <!nocheck>,
                python3-torch
-X-Python3-Version: 3.9
+X-Python3-Version: 3.11
 
 Package: python3-torch-ignite
 Architecture: all
