=== docs/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-sphinx==5.0.0
+sphinx<6
 -e git+https://github.com/pytorch/pytorch_sphinx_theme.git#egg=pytorch_sphinx_theme
 sphinxcontrib-katex
 sphinx-copybutton==0.4.0
