=== examples/cifar10/requirements.txt ===
pytorch-ignite
torchvision
tqdm
tensorboardX
fire
clearml
