=== examples/siamese_network/requirements.txt ===
torch
torchvision
pytorch-ignite
