=== examples/transformers/requirements.txt ===
pytorch-ignite
transformers
datasets
tqdm
tensorboardX
fire
clearml
