=== debian/changelog ===
pytorch-ignite (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Delete X-Python3-Version from control. (Closes: #1088138)
  * Add autopkgtest control file.

 -- Mo Zhou <lumin@debian.org>  Fri, 17 Jan 2025 22:16:17 -0500
