=== debian/tests/control ===
Test-Command: python3 -c 'import ignite; print(ignite.__path__)'
Restrictions: allow-stderr
